The following warnings occurred:
Warning [2] mysqli::mysqli(): Headers and client library minor version mismatch. Headers:100508 Library:100236 - Line: 32 - File: headerimg.php PHP 5.4.45 (Linux)
File Line Function
[PHP]   errorHandler->error
/headerimg.php 32 mysqli->mysqli
/global.php 34 include
/showthread.php 28 require_once



Butterfly 64
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Important Site Security Announcement
#1
Hey everyone,

Recently I joined to SM64Hacks Team as a Security Engineer. Today we are disclosing a potential compromise of the forum's database and other files.

Actions taken:
Since we noticed the compromise we' have done the following.
  • Moved to more secure server provider
  • Enabled HTTPS
  • Audited the filesystem for tampering
  • Changed administrative passwords
  • Audited scripts for potential security issues
  • Patched outdated PHP software
Prevention measures:
We want to prevent this type of issue from ever occurring again. So we're taking the following actions to better protect the site.
  • All staff and admins will be educated on industry standards to protect againist cyber attacks
  • Human and automated actions will look for compromise attempts and prevent them.
User Impact:
We highly recommend users change their SM64Hacks password as well as their password on any websites using the same password (terrible idea please use a password manager like everyone else)
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)